Subject: Re: [Autojumble] Autojumble Digest, Vol 5, Issue 2

From: Cosmo Kramer <[email-masked]>
Date: Tue, 15 May 2012 07:59:16 -0700 (PDT)

Hi Mark!
Thanks for ALL you have done & I'm sure you are working on not having
spam getting on here. When I opened yesterdays site & saw that only thread
(Which was obviously NOT TRIUMPH related), I just simply deleted & closed up.
No big deal to me & then went on to my other web sites that you have set up
for us. There wasn't any spam there. So some how that one spam that I have
ever seen, snuck past your filter. 
 
I noticed that it wasn't back today. So
I do know that you are on top of it. 
Thanks, AGAIN! 
-Cosmo Kramer
>________________________________
>
>From: "Elton E. (Tony) Clark"
<[email-masked]>
>Subject: [Autojumble] Spam
>
>I hope we don't have a
flood of pharmacy-type
>spam on this decent site.Date: Sun, 13 May 2012
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/autojumble/[email-masked]